<div  class="row">
<!--
  <button type="button" class="btn btn-primary "
          [ngClass]="{'active':router['url'] === '/VehicleCorporateContract1'}"
          (click)="navigateCCVehicle1()"
  >Corporate Association 1
  </button>
-->

  <button type="button" class="btn btn-primary "
          [ngClass]="{'active':router['url'] === '/companyCorporateContract2'}"
          (click)="navigateCCComapny2()"
  >Corporate Association 2
  </button>

  <button type="button" class="btn btn-primary "
          [ngClass]="{'active':router['url'] === '/companyOnDemandAssoication'}"
          (click)="navigateOnDemandContract()"
  >On Demand Association
  </button>
  <button type="button" class="btn btn-primary"   [ngClass]="{'active':router['url'] === '/VehicleCorporateContractShiftType2'}"  (click)="navigateCCVehicle2()"
  >Corporate Association 2  (Shift Type)
  </button>.

  <button type="button" class="btn btn-primary"   [ngClass]="{'active':router['url'] === '/vehicleCorporateContractCommon'}"  (click)="navigateCommon()"
  >Corporate Common
  </button>

</div>